﻿/**[RULES: Layout & Positioning ]-----*/

body
	{
	min-height: 100%;
	background: #535252;
	}

div#Body
	{
	width: 1024px;
	height: 670px;
	position: relative;
	margin: 0px auto 0px auto;
	text-align: center;
	}

body.iPad div#Body,
div#Body div.videoBG
	{
	background: url(../img/bg/main_bg.jpg) left top no-repeat;
	}
	
	.hidden
		{
		display: none;
		}
		
	.clear
		{
		clear: both;
		}
	
div.table
	{
	height: 1px;
	display: table;
	}
	
    div.table div.row
        {
        height: 100%;
        display: table-row;
        }
	
        div.table div.row div.column
            {
            display: table-cell;
            float: none;
            vertical-align: top;
            }
            
            div.table div.row div.column td.without-padding 
                {
                padding: 0 0 20px;
                }
                
            div.table div.row div.column div.inline div.column
                {
                float: left;
                }

div.inline
	{
	overflow: hidden;
	}

	div.inline div.column
		{
		float: left;
		}
    
/**[RULES: Total rules]---------------------------*/

.rounded
	{
	border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
	-moz-border-radius: 12px 12px 12px 12px;
	-o-border-radius: 12px 12px 12px 12px;
	}
	
.rounded-top
	{
	border-radius: 12px 12px 0px 0px;
	-webkit-border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
	-o-border-radius: 12px 12px 0px 0px;
	}

.rounded-bot
	{
	border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	-o-border-radius: 0px 0px 12px 12px;
	}
	
.rounded-lf
	{
	border-radius: 12px 0px 0px 12px;
	-webkit-border-radius: 12px 0px 0px 12px;
	-moz-border-radius: 12px 0px 0px 12px;
	-o-border-radius: 12px 0px 0px 12px;
	}	
	
.rounded-rt
	{
	border-radius: 0px 12px 12px 0px;
	-webkit-border-radius: 0px 12px 12px 0px;
	-moz-border-radius: 0px 12px 12px 0px;
	-o-border-radius: 0px 12px 12px 0px;
	}
    
.rounded-b-l 
        {
	border-radius: 0 0px 0px 12px;
	-webkit-border-radius: 0 0px 0px 12px;
	-moz-border-radius: 0 0px 0px 12px;
	-o-border-radius: 0 0px 0px 12px;
    }
    
.rounded-b-r 
        {
	border-radius: 0px 0 12px 0px;
	-webkit-border-radius: 0px 0 12px 0px;
	-moz-border-radius: 0px 0 12px 0px;
	-o-border-radius: 0px 0 12px 0px;
    }
    
/**[RULES: Pop-up ]-----*/

div.popup
	{
	/*width: 80%;*/
	width: 879px;
	height: 555px;
	position: absolute;
	left: 50%;
	top: 360px;
	background: #ffffff;
	z-index: 1000;
	border: 6px solid #000000;
	}

    div.popup div.error
        {
		padding: 10px 30px;
        margin: 0px 0px 15px;
        text-align: left;
        color: #990000;
        }

    div.popup div.buttons
        {
        text-align: center;
        }       
        
        div.popup div.buttons div.button
            {
            padding: 6px 12px;
            margin: 0px 5px;
            display: inline-block;
            border: 1px solid #0c230d;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
			background: #3f3f3f;
			border: 1px solid #000000;
			border-radius: 6px 6px 6px 6px;
            color: #ffffff;
            cursor: pointer;
            }
    
    div.popup h3
        {
        margin: 0 0 15px;
        }
    
/*------[RULES: PnMn]-----*/

div#mainContainer
	{
	position: relative;
	height: 100%;
	overflow: hidden;
	}

body.not-touch div#mainContainer
	{
	overflow: visible;
	}

div#Body div#PnMn
	{
	width: 100%;
	text-align: left;
	}
        
/**[RULES: PnTop]----------------*/

div#Body div.main-block
	{
	height: 100%;
	width: 100%;
	}

	div#Body div.table div.header
		{
		height: 10%;
		}
	
	div#Body div.table div.content-block
		{
		height: auto;
		}
	
	div#Body div.table div.footer
		{
		height: 10px;
		}

div#PnTop
	{
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0px 24px;
	background: url(../img/bg/pntop_bg.png) left top repeat-x;
	z-index: 10000;
	}

	div#PnTop div.copyrights
		{
		padding-right: 258px;
		float: right;
		background: url(../img/bg/mcgraw_bar.png) right center no-repeat;
		line-height: 40px;
		color: #b7b6b6;
		font-size: 11px;
		}	
	
	div#PnTop div.logo
		{
		float: left;
		padding-top: 4px;
		}	

	div#PnTop div.information
		{
		margin: 0px -24px;
		text-align: left;
		display: none;
		}

		div#PnTop div.information div.border-block
			{
			border-top: 2px solid #fecb10;
			}

		div#PnTop div.information div.border-block a,
		div#PnTop div.information div.border-block a:hover,
		div#PnTop div.information div.border-block a:visited
			{
			display: block;
			width: 356px;
			height: 33px;
			background: url(../img/elem/information_but.png) left top no-repeat;
			}

		div#PnTop div.information div.border-block a.opened,
		div#PnTop div.information div.border-block a.opened:hover,
		div#PnTop div.information div.border-block a.opened:visited
			{
			background: url(../img/elem/information_but.png) left -33px no-repeat;
			}

		div#PnTop div.information div.information-block
			{
			display: none;
			padding: 22px 270px 20px 48px;
			background: #1e1e1e;
			opacity: 0.95;
			}

		div#PnTop div.information div.information-block div.row
			{
			display: none;
			}

		div#PnTop div.information div.information-block div.column
			{
			padding-left: 13px;
			vertical-align: middle;
			color: #ffffff;
			font-weight: 700;
			font-size: 16px;
			position: relative;
			}

		div#PnTop div.information div.information-block div.column span
			{
			visibility: hidden;
			}

		div#PnTop div.information div.information-block div.column span.clickable
			{
			color: #FFCB05;
			cursor: pointer;
			border-bottom: 1px dotted #FFCB05;
			}

		div#PnTop div.information div.information-block div.passed span
			{
			visibility: visible;
			}

		div#PnTop div.information div.information-block div.passed div.pass
			{
			margin: 11px 0px 0px 47px;
			width: 28px;
			height: 28px;
			background: url(../img/elem/checked_li.png) left top no-repeat;
			}

		div#PnTop div.information div.information-block div.hypotesis div.pass
			{
			margin-top: 18px;
			}

			div#PnTop div.information div.information-block div.li
				{
				width: 77px;
				height: 75px;
				padding-left: 0px;
				vertical-align: middle;
				font-size: 16px;
				vertical-align: top;
				cursor: pointer;
				}

			div#PnTop div.information div.information-block div.research
				{
				display: table-row;
				}

			div#PnTop div.information div.information-block div.research div.li
				{
				background: url(../img/elem/research_li.png) left center no-repeat;
				}

			div#PnTop div.information div.information-block div.hypotesis div.li
				{
				background: url(../img/elem/hypotesis_li.png) left center no-repeat;
				}

			div#PnTop div.information div.information-block div.build div.li
				{
				background: url(../img/elem/build_li.png) left center no-repeat;
				}

			div#PnTop div.information div.information-block div.participant div.li
				{
				background: url(../img/elem/participant_li.png) left center no-repeat;
				}

/**/
      
div#navigation
	{
	visibility: hidden;
	width: 100%;
	}
                        
	#navigation div.current 
		{
		background: url(../img/bg/menu_item_shad.png) left bottom no-repeat;
		background-size: cover;
		}
                            
		div#navigation div.column a,
		div#navigation div.column a:hover,
		div#navigation div.column a:visited
			{
			padding: 30% 0px 3% 0px;
			color: #a8a8a8;
			text-shadow: 0 -1px 0 #000;
			display: block;
			height: 100%;
			line-height: 100%;
			text-decoration: none;
			border-left: 1px solid #404040;
			border-right: 1px solid #404040;
			font-weight: bold;
			}
		
		div#navigation div.current a,
		div#navigation div.current a:hover,
		div#navigation div.current a:visited
			{
			color: #ffffff;
			text-shadow: 0 1px 0 #000000;
			border-left: 1px solid #161616;
			border-right: 1px solid #161616;
			}
								
		div#navigation div.disabled a,
		div#navigation div.disabled a:hover,
		div#navigation div.disabled a:visited
			{
			opacity: 0.5;
			filter: alpha(opacity=50);
			}
			
		div#navigation div.column a.disabled 
			{
			color: #838d83;
			text-shadow: 0 -1px 0 #424e43;
			}
                            
		body.not-touch div#navigation div.column a,
		body.not-touch div#navigation div.column a:hover,
		body.not-touch div#navigation div.column a:visited
			{
			padding: 8% 0px;
			padding-left: 30%;
			text-align: left;
			}
		

/**[RULES: PnTemplates]---------------------------*/

div#PnTemplates
	{
	display: none;
	}

/**[RULES: PnBot]---------------------------*/

div#PnBot
	{
	width: 100%;
	height: 10px;
	}
        
/**[RULES: OpeningPage]---------------------------*/
    		
div#loaderVual,
div#popupVual,
div.popupVual
	{
	width: 100%;
	display: none;
	position: absolute;
	left: 0px;
	background: #000000;
	z-index: 100;
	opacity: 0.7;
	}
	
div#loaderVual,
div#popupVual,
div.popupVual
	{
	top: 0px;
	height: 100%;
	}
	
div#loaderBlock
	{
	display: none;
	position: absolute;
	z-index: 1000;
    background: url(../img/loader.gif) center center no-repeat;
    width: 48px;
    height: 48px;
	}
    
/**/

div.alert-center
	{
	text-align: center;
	}

div.alert-block
	{
	display: inline-block;
	padding: 3%;
	margin-top: 3%;
	background: #252525;
	border: 1px solid #000000;
	border-radius: 6px;
	color: #ffffff;
	opacity: 0.8;
	}